ion-content {
  --background: none;
  background: linear-gradient(rgba(205, 29, 43, 0.15), rgb(3, 8, 39, 0.92)), url('/../../assets/connection/bg.jpg') no-repeat center top;
  background-size: cover;
}

.logo{
  text-align: center;
  margin-top: 2rem;
  height: 10rem;
  img{width: 50%;}
}
form{

  ion-list{
    background: rgba(1, 13, 19, 0.2);
    --background: rgba(1, 13, 19, 0.2);;

  }  ion-item{
       background: rgba(1, 13, 19, 0.2);;
       --background: rgba(1, 13, 19, 0.2);;
     }

  ion-input{color: white}
  ion-label{color: white}
  .not-hidden{display: none ;}
}
.error{color: red}
.title_auth{font-size:1rem !important;}
.iconpass {
  place-self: center;
  color: white;
}
.btnred {
  color: white;
 --background: rgba(255, 0, 0, 0.75);
}
